List labels
curl --request GET \
--url https://app.autocalls.ai/api/user/labels \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.autocalls.ai/api/user/labels"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.autocalls.ai/api/user/labels', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{ "id": 3, "name": "Inbound", "color": "green", "assistants_count": 7 },
{ "id": 5, "name": "Outbound", "color": "blue", "assistants_count": 2 }
],
"current_page": 1,
"per_page": 15,
"total": 2
}
Labels
List labels
List the labels in your account
GET
/
user
/
labels
List labels
Labels are tags you can apply to assistants. Unlike folders, an assistant can have multiple labels, and a label can be applied to many assistants. Labels are private to your account.
This endpoint returns your labels (paginated), each with the number of assistants it is applied to.
Query Parameters
integer
Number of labels per page (1-100, default: 15)
integer
Page number (default: 1)
Response fields
array
{
"data": [
{ "id": 3, "name": "Inbound", "color": "green", "assistants_count": 7 },
{ "id": 5, "name": "Outbound", "color": "blue", "assistants_count": 2 }
],
"current_page": 1,
"per_page": 15,
"total": 2
}
⌘I

